#Vaadin Copilot Integration Runtime Properties
#Wed Apr 15 18:56:50 CEST 2026
endpoint=http\://127.0.0.1\:63342/api/copilot-34893ff2-a531-4335-89e7-dfd526a0ec68
ide=intellij
supportedActions=write,writeBase64,delete,undo,redo,refresh,showInIde,getModulePaths,compileFiles,restartApplication,getVaadinRoutes,getVaadinVersion,getVaadinComponents,getVaadinEntities,getVaadinSecurity,reloadMavenModule,heartbeat
version=1.6.0
